
.Joke p{
    margin: 1em ;
}

.Joke{

    padding: 2-px;
    border-bottom: 2px solid #eeeeee;
    font-weight: 400;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fa-arrow-down
{
    color:red;
}
.fa-arrow-up
{
    color:green;
}

.fa-arrow-down, .fa-arrow-up{
    cursor: pointer;
    font-size: 1.2em;
}
.Joke-text{
    width:75%;
}

.scor{
    border-radius: 60%;
    padding: 0.5em;
    border:1px solid black;
    width: 1em;
    height: 1em;
    line-height: 1em;
    text-align: center;
    -webkit-box-shadow: -3px 5px 11px 0px rgba(0,0,0,0.43); 
    box-shadow: -3px 5px 11px 0px rgba(0,0,0,0.43);
}

.Joke-smiley{
    font-size: 1.8em;
    -webkit-box-shadow: -3px 5px 11px 0px rgba(0,0,0,0.43); 
    box-shadow: -3px 5px 11px 0px rgba(0,0,0,0.43);
    border-radius: 50%;
}